diff --git a/books/bookvol6.pamphlet b/books/bookvol6.pamphlet
index 3932d85..5d1fb99 100644
--- a/books/bookvol6.pamphlet
+++ b/books/bookvol6.pamphlet
@@ -641,7 +641,13 @@ fi
 @
 Step 2. Process command line arguments.
 
-First we set up the defaults for command-line arguments.
+Name the workspace directories
+<<axiomcmd>>=
+rootwsdir=$SPAD/bin
+
+@
+
+We set up the defaults for command-line arguments.
 We don't want just a list by default
 <<axiomcmd>>=
 list=no
diff --git a/changelog b/changelog
index 53a4982..8b98b59 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20100703 tpd src/axiom-website/patches.html 20100703.01.tpd.patch
+20100703 tpd books/bookvol6 fix deleted variable from axiom script
 20100702 tpd src/axiom-website/patches.html 20100702.03.tpd.patch
 20100702 tpd src/input/Makefile segment test set choice from command line
 20100702 tpd src/axiom-website/patches.html 20100702.02.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 5e7af7a..0e1d097 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2966,5 +2966,7 @@ books/bookvol10.3 add Dirichlet ring<br/>
 src/doc/Makefile cleanly latex pure latex files<br/>
 <a href="patches/20100703.02.tpd.patch">20100702.03.tpd.patch</a>
 src/input/Makefile segment test set choice from command line<br/>
+<a href="patches/20100703.01.tpd.patch">20100703.01.tpd.patch</a>
+books/bookvol6 fix deleted variable from axiom script<br/>
  </body>
 </html>
